@charset "utf-8";

body {color:#333;font-family:宋体, Arial, Helvetica, sans-serif;font-size:12px;text-align:center; line-height:22px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, th, td {margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
table, fieldset, img, a img {border:0;}
ul, ol, li, dl, dd, dt {list-style: none outside none;}
table {border-collapse:collapse;border-spacing:0;}
em, strong, th {font-style:normal;font-weight:normal;}
input, select, form img, button {vertical-align:middle;}
a:link, a:visited {color:#333;text-decoration:none;}
a:hover {color:#a10000;text-decoration:none;}
a,a:focus{outline:none;}
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE :focus {-moz-outline-style: none; }  for Firefox*/  
.w30h30 li{ height:30px; width:30px; float:left;}
.Area99,.Area96,.Area97{overflow: visible; _display:inline-block; margin:0 auto;}
.Area97 {width:970px;}
.Area96 {width:960px;}
.Area99 {width:990px;}
.Colm65{ width:670px; overflow:hidden;} 
.Colm31{ width:310px;overflow:hidden;} 
.Colm308{ width:288px;overflow:hidden;}
.w29{ width:270px;}
.w63{ width:650px;}
.w94{ width:940px; margin:0 auto;}
.w44{ width:440px;}
.fb {font-weight:600;}
.lh18 {line-height:18px;}
.lh22 {line-height:22px;}
.lh24 {line-height:24px;}
.lh26 {line-height:26px;}
.lh34 {line-height:34px;}
.lh40 {line-height:40px;}
.lh60 {line-height:60px;}

.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}
.tl{ text-align:left;}

.clr_hui, .clr_hui a, a.clr_hui:link, a.clr_hui:visited {color:#666!important;text-decoration:none}
.bg_hui{ background-color:#ccc;}

.clr_lan, .clr_lan a, a.clr_lan:link, a.clr_lan:visited {color:#1d88bf!important;text-decoration:none}
.bg_lan{ background-color:#b8dcff;}

.clr_hei, .clr_hei a, a.clr_hei:link, a.clr_hei:visited {color:#000!important;text-decoration:none}

.clr_hong, .clr_hong a, a.clr_hong:link, a.clr_hong:visited {color:#ab0b0b!important;text-decoration:none}

.clr_bai, .clr_bai a, a.clr_bai:link, a.clr_bai:visited {color:#fff!important;text-decoration:none}

a.clr_lan:hover,.clr_lan a:hover,a.clr_bai:hover,.clr_bai a:hover,a.clr_hong:hover,.clr_hong a:hover,a.clr_hei:hover,.clr_hei a:hover,a.clr_hui:hover,.clr_hui a:hover{color:#F60!important;}

.ovhid {overflow:hidden;}
.flli li {float: left;overflow:hidden;}
.lifl li {float:left;width:160px;}
.fl {float: left;}
.fr {float: right;}
.tl {text-align:left;}
.tr {text-align:right;}
.tc {text-align:center;}
.br1c {border:1px solid #CCC;}
.br1gb {border-bottom:1px solid #007500;}
.br1cb {border-bottom:1px solid #CCC;}
.bg_bai{ background-color:#FFF;}
.mg0 {margin:0 auto}
.mg10 {margin:10px;}
.mgbt10 {margin:10px auto;}
.pd10 {padding:10px;}
.pdl10 {padding-left:10px;}
.pdl20 {padding-left:20px;}
.pdr10 {padding-right:10px;}
.pdlr10 {padding:0 10px;}
.pdbt10 {padding:10px 0;}
.cl {clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0;}
.blank0 {clear:both;display:block;font-size:1px;visibility:hidden;height:-1px;line-height:0;}
.blank5 {clear:both;display:block;font-size:1px;overflow:hidden;height:5px;}
.blank10 {clear:both;display:block;font-size:1px;overflow:hidden;height:10px;}
.blank15 {clear:both;display:block;font-size:1px;overflow:hidden;height:15px;}
.blank20 {clear:both;display:block;font-size:1px;overflow:hidden;height:20px;}
.blank25 {clear:both;display:block;font-size:1px;overflow:hidden;height:25px;}
.blank30 {clear:both;display:block;font-size:1px;overflow:hidden;height:30px;}
#div_Mask {z-index:1000;filter:alpha(opacity=70);position: absolute;left:0px;top:0px;background-color: #D4D0C8;}
.shadow {-moz-box-shadow: 3px 3px 4px #000;-webkit-box-shadow: 3px 3px 4px #000;box-shadow: 3px 3px 4px #000;-ms-filter:" progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
.mytab1 {height:30px;background:url(../images/bg_tit.png) 0 -165px repeat-x scroll;border:1px solid #CCC;border-bottom:none;}
.mytab1 li {width:80px;float:left;display:inline;color:#333;height:30px;line-height:30px;text-align:center;cursor:pointer;border-right:1px solid #CCC;}
.mytab1 li.active {color:#fff;font-weight:700;background:url(../images/tab_home.png) 0 0 no-repeat scroll}
.tit1 {background:url(../images/icon.png) -4px -245px repeat-x scroll ;height:32px;text-align: right;}
.tit1 h2 {color: #f98f11;float: left;height:32px;line-height:32px;margin-top:1px;text-align:left;width: 160px;}
.tit1 span a,.tit1 span {margin-right: 10px; line-height:30px;  font-size:12px; color:#999;}
.tit1 .ad_tit img{margin-top:2px;}
.icon{ padding-left:38px; background:url(../images/icon.png) -385px -470px no-repeat scroll}